Clazz.declarePackage ("javajs.awt.event");
c$ = Clazz.decorateAsClass (function () {
this.source = null;
Clazz.instantialize (this, arguments);
}, javajs.awt.event, "Event");
$_M(c$, "getSource", 
function () {
return this.source;
});
